html {
  font-size: 37.5px;
}

.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 51.2rem;
  margin: 0 auto;
  overflow: hidden;
}

.group_1 {
  background-color: rgba(246, 246, 246);
  width: 51.2rem;
  height: 3rem;
  position: fixed;
  z-index: 999;
}

.image_1 {
  width: 6.107rem;
  height: 1.334rem;
  margin: 0.8rem 0 0 10.56rem;
  cursor: pointer;
}

.title {
  text-decoration: none;
}

.title:hover {
  color: #E72547;
  cursor: pointer;
}

.title_active {
  color: #E72547 !important;
  cursor: pointer;
}

.text_1 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 4.374rem;
}

.text_2 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 2.5rem;
}

.text_3 {
  width: 2.827rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 2.5rem;
}

.text_4 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 2.5rem;
}

.text_5 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 9.84rem 0 2.5rem;
}

.group_2 {
  width: 51.2rem;
  height: 16rem;
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/banner_sy.png) 100% no-repeat;
  background-size: 100% 100%;
  margin-top: 3rem;
}

.image-text_8 {
  width: 30.774rem;
  height: 12.534rem;
  margin: 1.814rem 0 0 25rem;
}

.image_2 {
  width: 14.987rem;
  height: 12.534rem;
}

.text-group_17 {
  width: 15.787rem;
  height: 4.08rem;
  margin-top: 5.334rem;
}

.text_6 {
  text-shadow: 0px 2px 21px rgba(1, 35, 100, 0.5);
  width: 15.787rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.333rem;
  letter-spacing: 10px;
  font-family: AlibabaPuHuiTi_2_105_Heavy;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
}

.text_7 {
  width: 10.827rem;
  height: 1.494rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.066rem;
  letter-spacing: 3.3781509399414062px;
  font-family: AlibabaPuHuiTi_2_55_Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.494rem;
  margin: 0.72rem 0 0 2.48rem;
}

.image_3 {
  width: 10.667rem;
  height: 0.027rem;
  margin: 7.547rem 2.56rem 0 -13.227rem;
}

.group_3 {
  background-color: rgba(249, 250, 254, 1);
  width: 51.2rem;
  height: 36.027rem;
}

.text-group_18 {
  width: 8.587rem;
  height: 3.44rem;
  margin: 2.64rem 0 0 21.52rem;
}

.text_11 {
  width: 7.814rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin-left: 0.4rem;
}

.text_12 {
  width: 8.587rem;
  height: 1.227rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 0.88rem;
  letter-spacing: -0.7958822846412659px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.227rem;
  margin-top: 0.347rem;
}

.grid_3 {
  width: 33rem;
  height: 24.56rem;
  flex-wrap: wrap;
  margin: 1.627rem 0 3.76rem 9.92rem;
}

.image-text_2-0 {
  width: 9.547rem;
  height: 11.467rem;
  background-size: 10.507rem 12.427rem;
  margin: 0 1.44rem 1.627rem 0;
  background: linear-gradient(180deg, #3E88EF 0%, #615DF2 100%);
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.05);
  border-radius: 4px;
}

.image_5-0 {
  width: 4.054rem;
  height: 3.36rem;
  margin: 3.014rem 0 0 2.72rem;
}

.text-group_4-0 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 0.56rem 0 2.667rem 2.16rem;
  color: rgba(255, 255, 255, 1);
}

.image-text_2-1 {
  width: 9.547rem;
  height: 11.467rem;
  background-size: 10.507rem 12.427rem;
  margin: 0 1.44rem 1.627rem 0;
  background: #FFFFFF;
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.05);
  border-radius: 4px;
}

.image_5-1 {
  width: 4.054rem;
  height: 3.36rem;
  margin: 3.014rem 0 0 2.72rem;
}

.text-group_4-1 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 0.56rem 0 2.667rem 2.16rem;
  color: rgba(8, 52, 82, 1);
}

.image-text_2-2 {
  width: 9.547rem;
  height: 11.467rem;
  background-size: 10.507rem 12.427rem;
  margin: 0 1.44rem 1.627rem 0;
  margin-right: 0;
  background: linear-gradient(180deg, #3E88EF 0%, #615DF2 100%);
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.05);
  border-radius: 4px;
}

.image_5-2 {
  width: 4.054rem;
  height: 3.36rem;
  margin: 3.014rem 0 0 2.72rem;
}

.text-group_4-2 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 0.56rem 0 2.667rem 2.16rem;
  color: rgba(255, 255, 255, 1);
}

.image-text_2-3 {
  width: 9.547rem;
  height: 11.467rem;
  background-size: 10.507rem 12.427rem;
  margin: 0 1.44rem 1.627rem 0;
  margin-bottom: 0;
  background: #FFFFFF;
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.05);
  border-radius: 4px;
}

.image_5-3 {
  width: 4.054rem;
  height: 3.36rem;
  margin: 3.014rem 0 0 2.72rem;
}

.text-group_4-3 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 0.56rem 0 2.667rem 2.16rem;
  color: rgba(8, 52, 82, 1);
}

.image-text_2-4 {
  width: 9.547rem;
  height: 11.467rem;
  background-size: 10.507rem 12.427rem;
  margin: 0 1.44rem 1.627rem 0;
  margin-bottom: 0;
  background: linear-gradient(180deg, #3E88EF 0%, #615DF2 100%);
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.05);
  border-radius: 4px;
}

.image_5-4 {
  width: 4.054rem;
  height: 3.36rem;
  margin: 3.014rem 0 0 2.72rem;
}

.text-group_4-4 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 0.56rem 0 2.667rem 1.45rem;
  color: rgba(255, 255, 255, 1);
}

.image-text_2-5 {
  width: 9.547rem;
  height: 11.467rem;
  background-size: 10.507rem 12.427rem;
  margin: 0 1.44rem 1.627rem 0;
  margin-right: 0;
  margin-bottom: 0;
  background: #FFFFFF;
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.05);
  border-radius: 4px;
}

.image_5-5 {
  width: 4.054rem;
  height: 3.36rem;
  margin: 3.014rem 0 0 2.72rem;
}

.text-group_4-5 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 0.56rem 0 2.667rem 2.16rem;
  color: rgba(8, 52, 82, 1);
}

.block_4 {
  position: relative;
  width: 51.2rem;
  height: 28.534rem;
}

.text-wrapper_9 {
  width: 29.68rem;
  height: 2.24rem;
  margin: 7.2rem 0 0 10.854rem;
}

.text_13 {
  width: 4.24rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  line-height: 1.12rem;
}

.text_14 {
  width: 4.587rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  line-height: 1.12rem;
  margin-left: 3.84rem;
}

.text_15 {
  width: 5.867rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  line-height: 1.12rem;
  margin-left: 3.147rem;
}

.text_16 {
  width: 4.827rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  line-height: 1.12rem;
  margin-left: 3.174rem;
}

.text_17 {
  width: 31.627rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  line-height: 1.707rem;
  margin: 4.054rem 0 0 9.734rem;
}

.image-wrapper_9 {
  width: 31.52rem;
  height: 5.334rem;
  margin: 1.227rem 0 3.36rem 9.6rem;
}

.image_6 {
  width: 4.747rem;
  height: 4.747rem;
  margin-top: 0.294rem;
}

.image_7 {
  width: 4.774rem;
  height: 4.854rem;
  margin: 0.24rem 0 0 3.947rem;
}

.image_8 {
  width: 8.454rem;
  height: 2.454rem;
  margin: 1.414rem 0 0 3.414rem;
}

.image_9 {
  width: 4.747rem;
  height: 5.334rem;
  margin-left: 1.44rem;
}

.text-wrapper_10 {
  position: absolute;
  left: 9.974rem;
  top: 5.654rem;
  width: 29.387rem;
  height: 1.814rem;
}

.text_18 {
  width: 5.12rem;
  height: 1.814rem;
  overflow-wrap: break-word;
  color: rgba(230, 54, 76, 1);
  font-size: 1.333rem;
  font-family: Avenir-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 1.814rem;
}

.text_19 {
  width: 2.747rem;
  height: 1.814rem;
  overflow-wrap: break-word;
  color: rgba(230, 54, 76, 1);
  font-size: 1.333rem;
  font-family: Avenir-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 1.814rem;
  margin-left: 4.774rem;
}

.text_20 {
  width: 3.28rem;
  height: 1.814rem;
  overflow-wrap: break-word;
  color: rgba(230, 54, 76, 1);
  font-size: 1.333rem;
  font-family: Avenir-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 1.814rem;
  margin-left: 5.36rem;
}

.text_21 {
  width: 2.48rem;
  height: 1.814rem;
  overflow-wrap: break-word;
  color: rgba(230, 54, 76, 1);
  font-size: 1.333rem;
  font-family: Avenir-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 1.814rem;
  margin-left: 5.627rem;
}

.image_10 {
  position: absolute;
  left: 18.454rem;
  top: 4.054rem;
  width: 5.867rem;
  height: 6.107rem;
}

.image_11 {
  position: absolute;
  left: 10.08rem;
  top: 4.054rem;
  width: 5.867rem;
  height: 6.107rem;
}

.image_12 {
  position: absolute;
  left: 26.827rem;
  top: 4.054rem;
  width: 5.867rem;
  height: 6.107rem;
}

.image_13 {
  position: absolute;
  left: 35.2rem;
  top: 4.054rem;
  width: 5.867rem;
  height: 6.107rem;
}

.group_5 {
  background-color: rgba(249, 250, 254, 1);
  width: 51.2rem;
  height: 33.147rem;
  margin-top: -0.026rem;
}

.text_22 {
  width: 10.427rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
  margin: 3.387rem 0 0 20.4rem;
}

.text_23 {
  width: 10.32rem;
  height: 1.227rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 0.88rem;
  letter-spacing: -0.7958822846412659px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.227rem;
  margin-left: 20.4rem;
}

.image_14 {
  height: 21.067rem;
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/img_gxbc.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 31.2rem;
  margin: 1.414rem 0 4.187rem 10rem;
}

.image_28 {
  width: 25.92rem;
  height: 10.507rem;
  margin: 5.147rem 0 0 2.934rem;
}

.block_5 {
  position: relative;
  width: 51.2rem;
  height: 109.014rem;
}

.text-group_19 {
  width: 9.494rem;
  height: 3.174rem;
  margin: 1.654rem 0 0 20.907rem;
}

.text_24 {
  width: 7.814rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
  margin-left: 0.827rem;
}

.text_25 {
  width: 9.494rem;
  height: 1.227rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 0.88rem;
  letter-spacing: -0.7958822846412659px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.227rem;
  margin-top: 0.08rem;
}

.image-wrapper_10 {
  height: 14.827rem;
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/img_zhgcgl.png) -0.027rem 0rem no-repeat;
  background-size: 31.68rem 14.827rem;
  width: 31.654rem;
  margin: 0.934rem 0 0 9.734rem;
}

.image_29 {
  width: 25.92rem;
  height: 10.507rem;
  margin: 2.027rem 0 0 3.067rem;
}

.box_1 {
  background-color: rgba(249, 250, 254, 1);
  width: 51.2rem;
  height: 24.907rem;
  margin-top: 1.947rem;
}

.group_7 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  border-radius: 16px;
  width: 15.36rem;
  height: 20.534rem;
  border: 1px solid rgba(33, 72, 100, 1);
  margin: 2.187rem 0 0 9.734rem;
}

.text-group_20 {
  width: 9.2rem;
  height: 3.52rem;
  margin: 1.974rem 0 0 3.094rem;
}

.text_26 {
  width: 9.2rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
}

.text_27 {
  width: 7.814rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.534rem 0 0 0.694rem;
}

.image-wrapper_2 {
  height: 13.067rem;
  background-color: #FFFFFF;
  background-size: 100% 100%;
  width: 14.507rem;
  margin: 0.8rem 0 1.174rem 0.427rem;
}

.image_16 {
  height: 12.4rem;
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/img_jdsx.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 13.867rem;
  margin: 0.347rem 0 0 0.32rem;
}

.image_30 {
  width: 12rem;
  height: 4.88rem;
  margin: 4.374rem 0 0 0.8rem;
}

.group_8 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  border-radius: 16px;
  width: 15.36rem;
  height: 20.534rem;
  border: 1px solid rgba(33, 72, 100, 1);
  margin: 2.187rem 9.84rem 0 0.907rem;
}

.text-group_21 {
  width: 7.814rem;
  height: 3.52rem;
  margin: 1.974rem 0 0 3.787rem;
}

.text_28 {
  width: 7.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
  margin-left: 0.294rem;
}

.text_29 {
  width: 7.814rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin-top: 0.534rem;
}

.image-wrapper_3 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 6px;
  height: 13.067rem;
  width: 14.507rem;
  margin: 0.8rem 0 1.174rem 0.454rem;
}

.image_17 {
  height: 12.4rem;
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/img_ecx.png) 100% no-repeat;
  background-size: 100% 100%;
}

.image_31 {
  width: 12rem;
  height: 4.88rem;
  margin: 4.08rem 0 0 -0.88rem;
}

.text-group_22 {
  width: 8.614rem;
  height: 3.254rem;
  margin: 2.427rem 0 0 21.36rem;
}

.text_30 {
  width: 7.814rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
  margin-left: 0.4rem;
}

.text_31 {
  width: 8.614rem;
  height: 1.227rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 0.88rem;
  letter-spacing: -0.7958822846412659px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.227rem;
  margin-top: 0.16rem;
}

.block_6 {
  width: 31.627rem;
  height: 2.08rem;
  margin: 1.094rem 0 0 9.787rem;
}

.text-wrapper_3 {
  background-color: rgba(69, 127, 239, 0.86);
  border-radius: 39px;
  height: 2.08rem;
  width: 9.974rem;
}

.text_32 {
  width: 6.934rem;
  height: 1.414rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.013rem;
  letter-spacing: -0.916470468044281px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.414rem;
  margin: 0.347rem 0 0 1.147rem;
}

.text-wrapper_4 {
  background-color: rgba(69, 127, 239, 0.86);
  border-radius: 39px;
  height: 2.08rem;
  margin-left: 0.907rem;
  width: 9.974rem;
}

.text_33 {
  width: 6.934rem;
  height: 1.414rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.013rem;
  letter-spacing: -0.916470468044281px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.414rem;
  margin: 0.347rem 0 0 1.52rem;
}

.text-wrapper_5 {
  background-color: rgba(69, 127, 239, 0.86);
  border-radius: 39px;
  height: 2.08rem;
  margin-left: 0.8rem;
  width: 9.974rem;
}

.text_34 {
  width: 7.92rem;
  height: 1.414rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.013rem;
  letter-spacing: -0.916470468044281px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.414rem;
  margin: 0.347rem 0 0 1.014rem;
}

.image_18 {
  height: 25.76rem;
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/img_yljj.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 28.8rem;
  margin: 0.774rem 0 0 10.934rem;
}

.image_32 {
  width: 25.92rem;
  height: 10.507rem;
  margin: 7.734rem 0 0 3.094rem;
}

.image-wrapper_11 {
  width: 30.534rem;
  height: 8.96rem;
  margin: 12.294rem 0 4.934rem 9.867rem;
}

.image_19 {
  width: 14.987rem;
  height: 8.96rem;
}

.image_20 {
  width: 14.987rem;
  height: 8.96rem;
  margin-left: 1.4rem;
}

.box_4 {
  height: 9.334rem;
  width: 15.36rem;
  position: absolute;
  left: 26rem;
  top: 94.907rem;
}

.image_33 {
  width: 12rem;
  height: 4.88rem;
  margin: 2.854rem 0 0 1.547rem;
}

.group_10 {
  height: 9.334rem;
  width: 15.36rem;
  position: absolute;
  left: 9.734rem;
  top: 94.907rem;
}

.image_34 {
  width: 12rem;
  height: 4.88rem;
  margin: 2.854rem 0 0 1.494rem;
}

.group_11 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  border-radius: 16px;
  position: absolute;
  left: 26rem;
  top: 88.24rem;
  width: 15.36rem;
  height: 17.227rem;
  border: 1px solid rgba(33, 72, 100, 1);
}

.text-group_23 {
  width: 10.427rem;
  height: 3.52rem;
  margin: 2.214rem 0 0 2.454rem;
}

.text_37 {
  width: 10.427rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
}

.text_38 {
  width: 8.614rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.534rem 0 0 0.907rem;
}

.group_9 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  border-radius: 16px;
  position: absolute;
  left: 9.734rem;
  top: 88.24rem;
  width: 15.36rem;
  height: 17.227rem;
  border: 1px solid rgba(33, 72, 100, 1);
}

.text-group_24 {
  width: 6.507rem;
  height: 3.52rem;
  margin: 2.214rem 0 0 4.427rem;
}

.text_35 {
  width: 6.507rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
}

.text_36 {
  width: 6.267rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.534rem 0 0 0.134rem;
}

.group_12 {
  background-color: rgba(249, 250, 254, 1);
  width: 51.2rem;
  height: 32rem;
  margin-top: -0.026rem;
}

.box_5 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 4px;
  width: 10.294rem;
  height: 23.334rem;
  margin: 3.84rem 0 0 9.894rem;
}

.text-wrapper_6 {
  width: 7.094rem;
  height: 3.414rem;
  overflow-wrap: break-word;
  font-size: 0;
  letter-spacing: -2.966470241546631px;
  font-family: PingFang-SC-Heavy;
  font-weight: normal;
  text-align: left;
  line-height: 1.707rem;
  margin: 2.507rem 0 0 0.907rem;
}

.paragraph_1 {
  width: 7.094rem;
  height: 3.414rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 3.28rem;
  font-family: PingFang-SC-Heavy;
  font-weight: normal;
  text-align: left;
  line-height: 1.707rem;
}

.text_39 {
  width: 7.094rem;
  height: 3.414rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.333rem;
  font-family: PingFang-SC-Heavy;
  font-weight: normal;
  text-align: left;
  line-height: 1.707rem;
}

.image_21 {
  width: 8.56rem;
  height: 0.027rem;
  margin: 1.92rem 0 0 0.88rem;
}

.text_40 {
  width: 8.64rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  line-height: 1.707rem;
  margin: 1.307rem 0 0 0.72rem;
}

.product_a {
  text-decoration: none;
}

.text-wrapper_7 {
  background-color: rgba(231, 37, 71, 0.86);
  border-radius: 32px;
  height: 1.707rem;
  width: 8.587rem;
  margin: 0.934rem 0 6.4rem 0.507rem;
  cursor: pointer;
  text-decoration: none;
}

.text-wrapper_7:hover {
  background-color: rgba(199, 21, 54, 0.849);
}

.text_41 {
  width: 5.227rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.8rem;
  letter-spacing: 2.5336132049560547px;
  font-family: PingFang-SC-Heavy;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.294rem 0 0 1.68rem;
  text-decoration: none;
}

.grid_4 {
  width: 22rem;
  height: 23.334rem;
  flex-wrap: wrap;
  margin: 3.84rem 9.68rem 0 0.64rem;
}

.image-text_3 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 4px;
  width: 10.054rem;
  height: 11.12rem;
  margin: 0 0.587rem 1.094rem 0;
}

.image-wrapper_4 {
  height: 7.44rem;
  background-size: 100% 100%;
  width: 7.44rem;
  margin: 1.04rem 0 0 1.307rem;
}

.image_22 {
  width: 7.44rem;
  height: 7.44rem;
}

.text-group_25 {
  position: relative;
  width: 5.894rem;
  height: 1.867rem;
  margin: 0.187rem 0 0.587rem 2.08rem;
}

.text_42 {
  width: 5.734rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.586rem;
  letter-spacing: -0.5305881500244141px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.8rem;
  margin: 1.067rem 0 0 0.08rem;
}

.text_43 {
  position: absolute;
  left: 0;
  top: 0;
  width: 5.894rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
}

.image-text_4 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 4px;
  width: 10.054rem;
  height: 11.12rem;
  margin-bottom: 1.094rem;
}

.image-wrapper_5 {
  height: 7.44rem;
  background-size: 100% 100%;
  width: 7.44rem;
  margin: 1.04rem 0 0 1.307rem;
}

.image_23 {
  width: 7.44rem;
  height: 7.44rem;
}

.text-group_26 {
  position: relative;
  width: 5.734rem;
  height: 1.867rem;
  margin: 0.187rem 0 0.587rem 2.16rem;
}

.text_44 {
  width: 5.734rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.586rem;
  letter-spacing: -0.5305881500244141px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.8rem;
  margin-top: 1.067rem;
}

.text_45 {
  position: absolute;
  left: 0.454rem;
  top: 0;
  width: 4.854rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
}

.group_13 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 4px;
  width: 10.054rem;
  height: 11.12rem;
  justify-content: flex-center;
  margin: 0 0.587rem 1.094rem 0;
}

.image-text_9 {
  width: 7.44rem;
  height: 8.72rem;
  margin: 0.8rem 0 0 1.307rem;
}

.image-wrapper_6 {
  height: 7.44rem;
  background-size: 100% 100%;
  width: 7.44rem;
}

.image_24 {
  width: 7.44rem;
  height: 7.44rem;
}

.text-group_13 {
  width: 4.854rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.16rem 0 0 1.307rem;
}

.text_46 {
  width: 4.587rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.586rem;
  letter-spacing: -0.5305881500244141px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.8rem;
  margin: 0 0 0.8rem 2.72rem;
}

.group_14 {
  box-shadow: 0px 0px 23px 0px rgba(27, 17, 14, 0.03);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 4px;
  width: 10.054rem;
  height: 11.12rem;
  margin-bottom: 1.094rem;
  justify-content: flex-center;
}

.image-text_10 {
  width: 7.44rem;
  height: 8.72rem;
  margin: 0.8rem 0 0 1.307rem;
}

.image-wrapper_7 {
  height: 7.44rem;
  background-size: 100% 100%;
  width: 7.44rem;
}

.image_25 {
  width: 7.44rem;
  height: 7.44rem;
}

.text-group_14 {
  width: 4.854rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.16rem 0 0 1.307rem;
}

.text_47 {
  width: 4.587rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.586rem;
  letter-spacing: -0.5305881500244141px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.8rem;
  margin: 0 0 0.8rem 2.72rem;
}

.group_15 {
  background-color: rgba(8, 52, 82, 1);
  width: 51.2rem;
  height: 41.867rem;
}

.text-group_27 {
  width: 5.307rem;
  height: 3.254rem;
  margin: 2.427rem 0 0 23.014rem;
}

.text_48 {
  width: 5.227rem;
  height: 1.867rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.333rem;
  letter-spacing: -1.20588219165802px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.867rem;
  margin-left: 0.08rem;
}

.text_49 {
  width: 5.174rem;
  height: 1.227rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.88rem;
  letter-spacing: -0.7958822846412659px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.227rem;
  margin-top: 0.16rem;
}

.paragraph_2 {
  width: 31.627rem;
  height: 14.64rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFang-SC-Regular;
  font-weight: normal;
  text-align: justify;
  line-height: 1.627rem;
  margin: 1.467rem 0 0 9.84rem;
}

.group_16 {
  width: 31.44rem;
  height: 1.12rem;
  margin: 2.08rem 0 0 9.84rem;
}

.image_26 {
  width: 11.147rem;
  height: 0.027rem;
  margin-top: 0.667rem;
}

.text_50 {
  width: 6.827rem;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235293388366699px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 1.12rem;
  margin-left: 1.147rem;
}

.image_27 {
  width: 11.147rem;
  height: 0.027rem;
  margin: 0.667rem 0 0 1.174rem;
}

.image-text_11 {
  width: 31.44rem;
  height: 10.587rem;
  margin: 0 auto;
}

.image-wrapper_8 {
  height: 4.747rem;
  background-size: 100% 100%;
  margin-left: 13.2rem;
  margin-top: 0.9rem;
  width: 4.747rem;
}

.label_1 {
  width: 4.747rem;
  height: 4.747rem;
}

.text-group_28 {
  width: 100%;
  height: 5.307rem;
  margin-top: 0.534rem;
  text-align: center;
}

.text-wrapper_8 {
  width: 100%;
  height: 1.654rem;
  overflow-wrap: break-word;
  font-size: 0;
  letter-spacing: 3.745668649673462px;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  line-height: 0.987rem;
  text-align: center;
}

.text_51 {
  width: 10.16rem;
  height: 1.654rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.693rem;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 0.987rem;
}

.paragraph_3 {
  width: 10.16rem;
  height: 1.654rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.586rem;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 0.987rem;
}

.text_52 {
  width: 15.16rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.48rem;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  line-height: 0.1rem;
  letter-spacing: 1px;
}

.text_53 {
  width: 100%;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235292196273804px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.12rem;
  margin: 0.934rem 0 0 0;
}

.text_55 {
  width: 100%;
  height: 1.12rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235292196273804px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 0.6rem;
  margin: 0.48rem 0 0 0;
}

.text_54 {
  width: 21.414rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.8rem;
  letter-spacing: -0.7235292196273804px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  line-height: 1.12rem;
  text-align: center;
  margin: 1.6rem 0 2.374rem 14.907rem;
}

.point {
  position: relative;
  top: -70px;
}